package com.ruoyi.system.domain;



public class Shu {
    private Integer f;

    public Integer getF() {
        return f;
    }

    public void setF(Integer f) {
        this.f = f;
    }

    @Override
    public String toString() {
        return "Shu{" +
                "f=" + f +
                '}';
    }
}
